.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_text_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normale_tekst {font-family:'Calibri';font-weight:bold;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.List_Paragraph {}
.Plain_Text {font-family:'Calibri';}
